RubyGems Navigation menu

es6_module_transpiler-rails 0.2.0

Compile ES6 modules in the asset pipeline

Versiones:

  1. 0.4.0 - April 16, 2014 (50 KB)
  2. 0.3.0 - December 02, 2013 (50 KB)
  3. 0.2.0 - November 29, 2013 (50 KB)
  4. 0.1.0 - November 20, 2013 (50 KB)
  5. 0.0.3 - October 29, 2013 (50 KB)
Muestra todas las versiones (7 total)

dependencias de Runtime (1):

dependencias de Development (3):

Autores:

  • Brian Cardarella

Administradores:

Ed5f3e2d77dcf44a67efa72e09e9f28f

SHA 256 checksum:

0f0459a4680ea45f2d4375a1efde4b3ab9072181455c5a620f8397cb9d093dfe

Total downloads 24.888

Para esta versión 1.447

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: None

Enlaces: